[<text>
<title>goodyear &lt;gt&gt; unit to start up pipeline</title>
<dateline>    dallas, march 24 - </dateline>goodyear tire and rubber co said the all
american pipeline of its celeron corp subsidiary will start
line fill activities on march 30 as it begins operating.
    the company said about five mln barrels of oil will be
required to pack the completed segment of the line, which runs
1,225 miles from near santa barbara, calif., to existing
pipeline connections in west texas.  construction has also
staqrted this week on a 43-mile, 16-inch diameter gathering
line to deliver 75,000 to 100,000 barrels a day of oil from the
san joaquin valley in california.  the 30-inch main underground
line can transport over 300,000 barrels daily.
 reuter
</text>]